LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC mesh output

#### syntax

fix_modify AtC mesh output <file_prefix>

#### examples

`fix_modify AtC mesh output meshData`

#### description

Command to output mesh and associated data: nodesets, facesets, and elementsets. This data is only output once upon initialization since currently the mesh is static. Creates (binary, "gold" format) Ensight output of mesh data.

#### restrictions

none

#### related

#### default

none